div#title-block
{
	float: left;
	display: table;
	width: 100%;
    color: #ffffff;
}

@media (min-width: 500px) { div#title-block { top: 0em; height: 11em; } }
	
div#title-alignment
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #33b5b3; 
    -webkit-box-shadow: inset 0px 3px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 3px 10px 0px rgba(0,0,0,0.25);
	box-shadow: inset 0px 3px 10px 0px rgba(0,0,0,0.25);
	padding: 1em;
}

@media (min-width: 500px) { div#title-alignment { padding: 0em; } }

div#title-alignment > h1
{
	font-weight: 900;
	font-size: 200%;
	line-height: 125%;
	margin: 0em;
	padding: 0em;
}

@media (min-width: 500px) { div#title-alignment > h1 { font-size: 300%; } }

div#title-alignment > h2
{
	font-weight: 400;
	font-size: 80%;
	margin: 0em;
	padding: 0em;
}

@media (min-width: 500px) { div#title-alignment > h2 { font-size: 120%; } }

img#title-block-toylikeme-loves
{
	position: absolute;
	top: 0em;
	right: 1em;
	width: 10%;
	height: auto;
	-webkit-filter: drop-shadow(5px 5px 5px #309C9A);
    filter:         drop-shadow(5px 5px 5px #309C9A); 
}

@media (min-width: 500px) { img#title-block-toylikeme-loves { width: 7%; } }
